body {
    box-sizing: border-box;
}

.pairs_1 {
    /* border: 15px solid orange; */
    display: inline-block;
    text-align: center;
    margin: 100px;
    box-sizing: border-box;
}

.circle {
    border-radius: 360px;
    overflow: hidden;
}

.blue {
    background-color: #2137FC;
    height: 271px;
    width: 512px;
}

.yellow {
    background-color: #ffce22;
    height: 271px;
    width: 512px;
}

.black {
    background-color: #000;
    height: 512px;
    width: 512px;
}

.banner1 {
    background-image: url("../images/Glyph.png");
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.banner2 {
    background-image: url("../images/Vector.png");
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.banner3 {
    background-image: url("../images/Background.png");
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.banner4 {
    background-image: url("../images/Vector\ \(1\).png");
    background-repeat: no-repeat;
    box-sizing: border-box;
    border: 5px solid white;
    background-position: center;
}

.banner5 {
    background-image: url("../images/Flag.png");
    height: 60px;
    margin-top: 380px;
    margin-left: 216px;
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.banner5_1 {
    background-image: url("../images/Flag.png");
    height: 60px;
    margin-top: 23px;
    margin-left: 21px;
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.banner5_2 {
    background-image: url("../images/Flag.png");
    height: 60px;
    margin-left: 380px;
    background-repeat: no-repeat;
    box-sizing: border-box;
}